MagnetometerCalibrationControlRegister Struct Reference
Register Structures

Structure representing the Magnetometer Calibration Control register. More...

`#include <sensors.h>`

## Data Fields

uint8_t | hsiMode
| The HSIMode field.
uint8_t | hsiOutput
| The HSIOutput field.
uint8_t | convergeRate
| The ConvergeRate field.

## Detailed Description

Structure representing the Magnetometer Calibration Control register.

The documentation for this struct was generated from the following file:

- sensors.h